@charset "euc-jp";

#title-api-result {
	font-size:82%;
	font-weight:bold;
	color:#BF0000;
	text-align:center;
	padding:3.5px;
}

#sub-api-result {
	text-align:left;
	padding:3.5px;
}

#prm-apiResult {
	overflow:hidden;
	zoom:1;
	margin:0;
	padding:0;
	margin-bottom:5px;
	border:1px solid #cccccc;
	background:#FFFFFF;
}

#prm-apiResult li {
	list-style:none;
	width:150px;
	height:100%;
	float:left;
	margin-left:10px;
	margin-bottom:10px;
	text-align:center;
}

#prm-apiResult li p {
	padding:3.5px;
	margin:0;
}

#prm-apiResult li p.image {

}

#prm-apiResult li p.image img {
	border:0;
}

#prm-apiResult li p.price {
	font-size:82%;
	padding:3.5px;
	width:100%;	
}

#prm-apiResult li p.bidCount {
	font-size:82%;
	color:#FF0000;
}


#prm-apiResult li p.text {
	width:135px;
	overflow:hidden;
	font-size:82%;
}

*:first-child+html #prm-apiResult li p.text {
	height:3.8em;
}

.titleH2{
	font-weight: bold;
	border-bottom: solid 1px #dbdbdb;
	background: url(http://image.rakuten.co.jp/com/img/home/beta/201008/event_ttile_icon.gif) no-repeat 0 4px;
	color: #bf0000;
	font-size: 125%;
	padding: 0 0 0 25px;
	margin-bottom: 8px;
	text-align: left;
}